@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
#childtoparea {
    padding-bottom: 0px;
}
#childtoparea .h2images {
    margin: -135px auto 0;
}
.contactpage .phonenumber {
}
.contactpage .allwrapbg1 {
    padding-bottom: 50px;
    margin-bottom: 20px;
}
.contactpage .phonenumber {
    font-size: 130%;
}
.contactpage .phonenumber .green {
    color: #52A585;
    font-size: 200%;
    position: relative;
    bottom: -10px;
}
.greenbgbelt {
    margin: 15px -500% 0;
    padding: 15px 500%;
    color: #fff;
    background: #52A585;
    font-size: 130%;
}
.whitebgwrap {
    background: #fff;
    margin: 0 -500% 0px;
    padding: 20px 500% 0;
}
.cautionbox {
    float: right;
}
.cautionbox span {
    color: #ff6666;
    font-weight: bold;
}
.grayarea {
    background: #EEEEEE;
    border: 1px solid #DFDFD0;
    padding: 20px;
    margin: 15px 0;
}
.grayarea h3 {
    font-size: 16px;
    font-weight: bold;
}
.agree span {
    color: #ff6666;
    font-weight: bold;
}
#mailformpro table {
    width: 100%;
}
#mailformpro table .hissu {
    color: #ff6666;
}
#mailformpro table th,
#mailformpro table td {
    padding: 8px 5px;
}
#mailformpro .mfp_buttons input.confirm {
    background:url(../images/contact/contact_send.jpg) no-repeat 0 0;
    width: 158px;
    height: 42px;
    border: none;
    margin: 0 auto;
    display: block;
    text-indent: -9999px; /* これを入れることでvalueの値がとぶ */
    cursor: pointer;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}